library links;

export 'package:get/get.dart';
export 'package:nextrade/controller/auth/forget_password/forget_password_controller/bindings.dart';
export 'package:nextrade/controller/auth/forget_password/reset_password_controller/bindings.dart';
export 'package:nextrade/controller/auth/forget_password/success_reset_password_controller/bindings.dart';
export 'package:nextrade/controller/auth/forget_password/verify_code_forget_password_controller/bindings.dart';
export 'package:nextrade/controller/auth/login_controller/bindings.dart';
export 'package:nextrade/controller/auth/sign_up_controller/bindings.dart';
export 'package:nextrade/controller/auth/success_sign_up_controller/bindings.dart';
export 'package:nextrade/controller/auth/verify_code_sign_up_controller/bindings.dart';
export 'package:nextrade/core/constants/routes.dart';
export 'package:nextrade/core/localization/change_locale_controller/bindings.dart';
export 'package:nextrade/core/middleware/my_middlelware.dart';
export 'package:nextrade/view/screens/auth/forget_password/forget_password.dart';
export 'package:nextrade/view/screens/auth/forget_password/reset_password.dart';
export 'package:nextrade/view/screens/auth/forget_password/success_reset_password.dart';
export 'package:nextrade/view/screens/auth/forget_password/verify_code_forget_password.dart';
export 'package:nextrade/view/screens/auth/login.dart';
export 'package:nextrade/view/screens/auth/sign_up.dart';
export 'package:nextrade/view/screens/auth/success_sign_up.dart';
export 'package:nextrade/view/screens/auth/verify_code_sign_up.dart';
export 'package:nextrade/view/screens/first_time/change_locale.dart';
export 'package:nextrade/view/screens/first_time/on_boarding.dart';
export 'package:nextrade/view/screens/address/address_add.dart';
export 'package:nextrade/view/screens/address/address_add_details.dart';
export 'package:nextrade/view/screens/address/address_view.dart';
export 'package:nextrade/view/screens/cart.dart';
export 'package:nextrade/view/screens/check_out.dart';
export 'package:nextrade/view/screens/favorites.dart';
export 'package:nextrade/view/screens/home.dart';
export 'package:nextrade/view/screens/home_screen.dart';
export 'package:nextrade/view/screens/item_details.dart';
export 'package:nextrade/view/screens/items.dart';
export 'package:nextrade/view/screens/notifications.dart';
export 'package:nextrade/view/screens/orders/archived_orders.dart';
export 'package:nextrade/view/screens/orders/bening_orders.dart';
export 'package:nextrade/view/screens/orders/order_details.dart';
export 'package:nextrade/view/screens/tracking.dart';
export 'package:nextrade/controller/address/address_add_controller/bindings.dart';
export 'package:nextrade/controller/address/address_add_details_controller/bindings.dart';
export 'package:nextrade/controller/address/address_view_controller/bindings.dart';
export 'package:nextrade/controller/cart_controller/bindings.dart';
export 'package:nextrade/controller/check_out_controller/bindings.dart';
export 'package:nextrade/controller/favorites_controller/bindings.dart';
export 'package:nextrade/controller/home_controller/bindings.dart';
export 'package:nextrade/controller/home_screen_controller/bindings.dart';
export 'package:nextrade/controller/item_details_controller/bindings.dart';
export 'package:nextrade/controller/items_controller/bindings.dart';
export 'package:nextrade/controller/notifications_controller/bindings.dart';
export 'package:nextrade/controller/onboarding_controller/bindings.dart';
export 'package:nextrade/controller/orders/archived_orders_controller/bindings.dart';
export 'package:nextrade/controller/orders/order_details_controller/bindings.dart';
export 'package:nextrade/controller/orders/pending_orders_controller/bindings.dart';
export 'package:nextrade/controller/tracking_controller/bindings.dart';
